@charset "utf-8";
/* -----------------------------------------------------------------------------
** basic
----------------------------------------------------------------------------- */
body#green div#contents {
	border-bottom: 5px solid #95c41b;
	}
/*140609start*/
body#green div#contents {
	border-bottom: none;
}
/*140609end*/
	
/* -----------------------------------------------------------------------------
** top
----------------------------------------------------------------------------- */
body#green div#topContents {
	border-bottom: 5px solid #95c41b;
	padding: 0 0 15px 0;
	}
body#green div#mainImg div#infoBlock div#infoBlockInner div#today div.txtBlock {
	padding: 8px;
	}
body#green div#main div#infoBlock div#infoBlockInner div#today div.txtBlock p.link {
	background: url(../../index/img/green/bg_info.jpg) top left no-repeat;
	}
body#green div#main div#topics div.h2Block {
	background: url(../../index/img/green/bg_topics_h2.jpg) bottom left no-repeat;
	}
body#green div#topContents div#main div#topics {
	width: 523px;
	}
/* -----------------------------------------------------------------------------
** main
----------------------------------------------------------------------------- */
/* h* */
body#green div#contents div#main h2 {
	background: url(../../green/img/common/bg_h2.jpg) bottom left no-repeat;
	}
body#green div#contents div#main h4 {
	border-bottom: 2px solid #95c41b;
	}
/* ulList */
body#green div#contents div#main div ul li {
	background: url(../../green/img/common/icon_li.gif) left 6px no-repeat;
	}
/* olList */
body#green div#contents div#main div ol li.num01 {
	background: url(../../green/img/common/icon_ol_01.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num02 {
	background: url(../../green/img/common/icon_ol_02.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num03 {
	background: url(../../green/img/common/icon_ol_03.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num04 {
	background: url(../../green/img/common/icon_ol_04.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num05 {
	background: url(../../green/img/common/icon_ol_05.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num06 {
	background: url(../../green/img/common/icon_ol_06.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num07 {
	background: url(../../green/img/common/icon_ol_07.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num08 {
	background: url(../../green/img/common/icon_ol_08.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num09 {
	background: url(../../green/img/common/icon_ol_09.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num10 {
	background: url(../../green/img/common/icon_ol_10.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num11 {
	background: url(../../green/img/common/icon_ol_11.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num12 {
	background: url(../../green/img/common/icon_ol_12.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num13 {
	background: url(../../green/img/common/icon_ol_13.gif) left 3px no-repeat;
	}
body#green div#contents div#main div ol li.num14 {
	background: url(../../green/img/common/icon_ol_14.gif) left 3px no-repeat;
	}
/* table */
body#green div#contents div#main div table,
body#green div#contents div#main div table th,
body#green div#contents div#main div table td {
	border: 1px solid #a3a3a3;
	}
body#green div#contents div#main div table th.first {
	background: url(../../green/img/common/bg_th_01.gif);
	}
body#green div#contents div#main div table th.second {
	background: #e7e7e7;
	}
/* link */
body#green div#contents div#main p.link a {
	background: url(../../green/img/common/icon_link.gif) left top no-repeat;
	color: #105c12;
	}
body#green div#contents div#main p.link a:hover {
	color: #105c12;
	}	
/* -----------------------------------------------------------------------------
** side
----------------------------------------------------------------------------- */
body#green div#contents div#side div#sideNav ul.main li {
	background: url(../../green/img/common/bg_sidenav.jpg) left top no-repeat;
	color: #fff;
	}
body#green div#contents div#side div#sideNav ul.main li.stay {
	background: url(../../green/img/common/bg_sidenav_s.jpg) left top no-repeat;
	color: #fff;
	}
body#green div#contents div#side div#sideNav ul.main li ul.sub li {
	background: url(../../green/img/common/icon_link.gif) left 3px no-repeat;
	font-weight: normal;
	}
body#green div#contents div#side div#sideNav ul.main li ul.sub li a {
	color: #105c12;
	}
body#green div#contents div#side div#sideNav ul.main li ul.sub li a:hover {
	color: #105c12;
	}

/* -----------------------------------------------------------------------------
** side2
----------------------------------------------------------------------------- */
body#green div#contents div#side div#sideNav ul.main li {
	padding: 0 0 0 25px;
	color: #ffffff;
	font-size: 116%;
	font-weight: bold;
	line-height: 38px;
	min-height: 38px;
	margin: 0;
}
/*140609start*/
body#green div#contents div#side div#sideNav ul.main li {
	color: #333333;
	font-size: 100%;
	font-weight: normal;
	line-height: 18px;
	min-height: 18px;
	margin: 0;
	margin-bottom: 4px;
	padding: 0 0 1px 0;
	border-bottom: 1px solid #ddd;
}
/*140609end*/

body#green div#contents div#side div#sideNav ul.main li.stay {
	padding: 11px 10px 11px 25px;
	border-bottom: none;
}
/*140609start*/
body#green div#contents div#side div#sideNav ul.main li a {
	border-bottom: none;
}
/*140609end*/

body#green div#contents div#side div#sideNav ul.main li a {
	color: #ffffff;
	padding: 0;
	line-height: 38px;
}
/*140609start*/
body#green div#contents div#side div#sideNav ul.main li a {
	color: #333333;
	line-height: 18px;
	padding: 11px 10px 11px 25px;
}
/*140609end*/

/*140609start*/
body#green div#contents div#side div#sideNav ul.main li.stay a {
	color: #fff;
	padding: 0;
}
/*140609end*/

body#green div#contents div#side div#sideNav ul.main li ul.sub {
	padding: 0 5px;
	background: #ededed;
	margin: 0 0 0 -25px;
	border-bottom: 1px solid #e1e1e1;
}

/*140609start*/
body#green div#contents div#side div#sideNav ul.main li ul.sub {
	background: #ededed;
	margin: 0;
	border-bottom: none;
	padding: 12px 0 0 0;
	width: 184px;
	margin-left: -25px;
}

/*140609end*/
/*140609start*/
body#green div#contents div#side div#sideNav ul.main li ul.sub {
	background: none;
}
/*140609end*/
body#green div#contents div#side div#sideNav ul.main li ul.sub li {
	background: none;
	font-weight: bold;
	line-height: 23px;
}

body#green div#contents div#side div#sideNav ul.main li ul.sub li {
	border-bottom: 1px solid #e1e1e1;
	padding: 0 0 0 20px;
	font-size: 85%;
	height: auto;
	min-height: 18px;
}
/*140609start*/
body#green div#contents div#side div#sideNav ul.main li ul.sub li {
	font-size: 100%;
	font-weight: normal;
	background: url(../../green/img/common/icon_link.gif) left center no-repeat;
	}
/*140609end*/
body#green div#contents div#side div#sideNav ul.main li ul.sub li a {
	width: auto;
	display: block;
	color: #666666;
	padding: 5px 0 5px 10px;
	background: url(../../winter/img/common/icon_sidenav.gif) left center no-repeat;
	line-height: 23px;
}

/*140609start*/
body#green div#contents div#side div#sideNav ul.main li ul.sub li a {
	color: #80ac0f;
	}
/*140609end*/
